<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>net.sweblog.providecontainers</groupId>
        <artifactId>containerprovider</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>tomcat.parent</artifactId>
    <name>Tomcat Download Parent</name>

    <packaging>pom</packaging>

    <modules>
        <module>7.0.47</module>
        <module>7.0.52</module>
    </modules>



</project>
